Bug 1652057 - [RFE] run overcloud updates across multiple compute at the same time
Summary: [RFE] run overcloud updates across multiple compute at the same time
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z8
: 13.0 (Queens)
Assignee: mathieu bultel
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks: 1419948 1720543 1721945
TreeView+ depends on / blocked
 
Reported: 2018-11-21 13:48 UTC by David Vallee Delisle
Modified: 2019-09-16 09:51 UTC (History)
24 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.3.1-55.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1720543 1721945 (view as bug list)
Environment:
Last Closed: 2019-09-04 10:44:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1831617 None None None 2019-06-04 12:51:12 UTC
Red Hat Knowledge Base (Solution) 4180131 None None None 2019-05-29 17:11:41 UTC

Description David Vallee Delisle 2018-11-21 13:48:18 UTC
Description of problem:
We understand that the 'openstack overcloud update run --nodes Control'  runs one at a time but we believe that the 'openstack overcloud update run --nodes Compute' should be done in parrallel. We seem to be running to be running one compute at a time. is there any way we could run 5 or 10 at the same time to reduce the amount of time updates take?

Comment 29 mathieu bultel 2019-09-03 16:50:24 UTC
I created a BZ for the documentation:
https://bugzilla.redhat.com/show_bug.cgi?id=1748481

Comment 30 ndeevy 2019-09-03 18:40:13 UTC
(In reply to mathieu bultel from comment #29)
> I created a BZ for the documentation:
> https://bugzilla.redhat.com/show_bug.cgi?id=1748481

Thanks Mathieu, we'll get back to you about scoping the docs work.
-Naomi

Comment 31 Lon Hohberger 2019-09-04 10:44:30 UTC
According to our records, this should be resolved by openstack-tripleo-heat-templates-8.3.1-79.el7ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.